@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?egwpsv');
  src:  url('../fonts/icomoon.eot?egwpsv#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?egwpsv') format('truetype'),
    url('../fonts/icomoon.woff?egwpsv') format('woff'),
    url('../fonts/icomoon.svg?egwpsv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location2:before {
  content: "\e948";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-search:before {
  content: "\e986";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-menu2:before {
  content: "\e9be";
}
.icon-menu3:before {
  content: "\e9bf";
}
.icon-menu4:before {
  content: "\e9c0";
}
.icon-download3:before {
  content: "\e9c7";
}
.icon-upload3:before {
  content: "\e9c8";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-point-up:before {
  content: "\ea03";
}
.icon-point-right:before {
  content: "\ea04";
}
.icon-point-down:before {
  content: "\ea05";
}
.icon-point-left:before {
  content: "\ea06";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-pagebreak:before {
  content: "\ea6e";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-android:before {
  content: "\eac0";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-film:before {
  content: "\e913";
}
.icon-envelop:before {
  content: "\e945";
}
